Bug 68657 - /etc/rc.d links for apache messed up after upgrade
Summary: /etc/rc.d links for apache messed up after upgrade
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: httpd   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-12 04:04 UTC by Jonathan Kamens
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 20:04:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2002-07-12 04:04:31 UTC
I upgraded from apache-1.3.23-11 to httpd-2.0.36-6.  The httpd service was
enabled before the upgrade.  After the upgrade, all of the httpd symlinks in
/etc/rc.d/rc*.d were gone -- both the S and K links were all gone.  To get
things back to normal I had to run "chkconfig httpd reset" and then "chkconfig
httpd on".

Comment 1 Bill Nottingham 2002-07-12 04:20:23 UTC
httpd needs a trigger. fun fun fun.

Comment 2 Preston Brown 2002-08-14 01:50:53 UTC
Joe:

this is pretty critical to get fixed before beta 5.  If you need help writing
the trigger, please ask for help from Bill Nottingham (notting@redhat.com) or
Jeff Johnson (jbj@redhat.com); both have extensive trigger writing experience.

Comment 3 Bill Nottingham 2002-08-21 20:03:58 UTC
added in -2.

Comment 4 Jay Turner 2002-09-03 15:54:15 UTC
Fix confirmed with httpd-2.0.40-6.


Note You need to log in before you can comment on or make changes to this bug.